Bug 68041 - Wronk entry in /boot/grub/menu.lst since kernel-2.4.18-5.56smp
Summary: Wronk entry in /boot/grub/menu.lst since kernel-2.4.18-5.56smp
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mkinitrd   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-05 18:28 UTC by Jaroslaw Sosnicki
Modified: 2007-04-18 16:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 05:08:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jaroslaw Sosnicki 2002-07-05 18:28:38 UTC
Description of Problem:
Installation of kernel-2.4.18-5.59smp.i686.rpm created wrong entry 
in /boot/grub/menu.lst for initrd immage
it creates:
/boot/initrd-2.4.18-5.59smp.img
it should create:
/initrd-2.4.18-5.59smp.img

Version-Release number of selected component (if applicable):
kernel-2.4.18-5.59smp.i686.rpm

How Reproducible:
install rpm file

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Erik Troan 2002-07-08 13:21:12 UTC
You didn't say which version of mkinitrd you were using...

This is a known problem in mkinitrd-3.4.11 which has been fixed in 3.4.12. If
you're not using the lastest mkinitrd, please upgrade and try again. If you are
then this bug is still a problem, and you should reopen this bug.


Note You need to log in before you can comment on or make changes to this bug.